.contactflags{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: fixed;
    top: 300px;
    right: 0;
    z-index: 801;
}
.contactflags .flag{
    width: 69px;
    height: 60px;
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-columns: 69px 1fr;

    margin: 5px 0;
    transition:all .4s;
    position:relative;
    z-index:2;
    /*border:1px solid white;*/
    /*border-right:0px;*/
}
.contactflags a.flag,
.contactflags div.flag{
    font-size:var(--main_text_font_size);
    text-decoration: none;
    color:white;
}
.contactflags .flag .icon{
    font-size:var(--social_icons_font_size);
    position:relative;
    z-index:2;
    height:60px;
}
.contactflags .flag .icon img{
    width:80px;
}
.contactflags .flag .icon i{
    background-color: var(--primaryColor);/*#D8A29D;*/
    position: absolute;
    top:3px;
    left:18px;
    padding:5px;
    font-size:45px;
}
.contactflags .flag .label{
    padding-right:15px;
    padding-left:5px;
    position:relative;
    z-index:2;
    height:60px;
    background-color:var(--primaryColor);
    margin-left:-2px;
    padding-top:18px;
}
.contactflags .flag:hover{
    width: auto;
}
.contactflags_mobile{
    display:none;
}
@media screen and (max-width:1100px){
    .contactflags{
        /*display:none;  !* PDF von Natascha 20230921 -- falgs sollen rechts responsive angezeigt werden *!*/
    }
    .contactflags_mobile{
        display:block;
        position:fixed;
        bottom:0px;
        left:0px;
        right:0px;
        background-color:white;
        padding:5px;
        z-index:801;
    }
    .contactflags_mobile .termin_buchen{
        width:100%;
        text-align: center;
        color: var(--primaryColor) !important;
        background-color:rgba(255,255,255,0)  !important;
        padding-top:var(--button_top_dis);
        padding-bottom:var(--button_bottom_dis);
        padding-left:var(--button_left_dis);
        padding-right:var(--button_right_dis);
        transition:all .4s;
        display:inline-block;
        color:white;
        text-decoration: none;
        text-transform: uppercase;
        font-size: var(--button_font_size);
        line-height: var(--button_line_height);
        border:2px solid var(--primaryColor);
        cursor:pointer;
    }
    .contactflags_mobile .termin_buchen:hover{
        color: white !important;
        background-color:var(--primaryColor)  !important;
    }
}
